DROP TABLE IF EXISTS `bug_overall_tendency_chart`;
CREATE TABLE `bug_overall_tendency_chart` (
	`id` VARCHAR(50) NOT NULL ,
	`tenant_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '租户id' ,
	`created_time` VARCHAR(50) NULL DEFAULT NULL COMMENT '创建时间' ,
	`unsolved` INT(11) NULL DEFAULT NULL COMMENT '未解决',
	`solved` INT(11) NULL DEFAULT NULL COMMENT '已解决',
	`all_amount` INT(11) NULL DEFAULT NULL COMMENT '所有',
	`project_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '项目id' ,
	`record_type` INT(11) NULL DEFAULT NULL COMMENT '记录类型：0跨项目的，1项目级的',
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
)
COMMENT='跨项目缺陷趋势图'
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
;
--CREATE TABLE `bug_overall_tendency_chart` (
--	`id` VARCHAR(50) NOT NULL COLLATE 'utf8_general_ci',
--	`tenant_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	`created_time` VARCHAR(50) NULL DEFAULT NULL COMMENT '创建时间' COLLATE 'utf8_general_ci',
--	`unsolved` INT(11) NULL DEFAULT NULL COMMENT '未解决',
--	`solved` INT(11) NULL DEFAULT NULL COMMENT '已解决',
--	`all_amount` INT(11) NULL DEFAULT NULL COMMENT '所有',
--	`project_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '项目id' COLLATE 'utf8_general_ci',
--	`record_type` INT(11) NULL DEFAULT NULL COMMENT '记录类型：0跨项目的，1项目级的',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
--)
--COMMENT='跨项目缺陷趋势图'
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--;


